<?php

namespace App\Core\Models\Product;

use Illuminate\Database\Eloquent\Model;

class Brand extends Model
{
    protected $table = 'brands';

    protected $fillable = [
        'uuid',
        'company_id',
        'name',
    ];

    public function products()
    {
        return $this->hasMany(Product::class);
    }
}
